/* TOPIC LISTING */

body {
    color: #000000;
    font-size: 90%;
    font-family: verdana, helvetica, sans-serif;
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/bg2.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: #b9efcf;
}

.path {
    font-size: 80%;
}

/* Link Colors */

a {
    color: #003333;
    text-decoration: none;
}

a:visited {
    color: #003300;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.forumdesc {
    /*Descriptions of subforums*/
    font-size: 10px;
}

img {
    vertical-align: middle;
}

ul {
    margin-top: 0;
    margin-bottom: 0;
}

.ud {
    font-size: 11px;
}

.t {
    /* Main Topic Listing Table */
    font-size: 11px;
    /*background-color:#AEFFD0;*/
    font-family: verdana, helvetica, sans-serif;
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans1.png);
}

.column {
    /* Alternate color of columns */
    /*background-color:#9CE6BB;*/
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans3.png);
}

.panel {
    font-size: 11px;
} /* Control panel links */

.ud {
    color: #000000;
}

.sn {
    /* Screenname reply */

    font-size: 11px;
}

.topiclinks {
    /* Mult page links */
    font-size: 10px;
    font-weight: normal;
}

.subject {
    font-size: 13px;
}

.rcount {
    /* reply count */
    font-size: 11px;
}

.vcount {
    /* view count */
    font-size: 11px;
}

.snmembers {
    /* Screenname in member listing */
    font-weight: bold;
    font-size: 11px;
}

.headings {
    /* Main header */
    color: #000000;
    height: 24px;
    vertical-align: center;
    font-size: 13px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;

    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans_head.png);
}

.maintable {
    color: black;
}

.legend {
    font-size: 11px;
}

.nav {
    font-size: 11px;
}

/*

.headings a {color:#000000;}

*/

/* Forms */

input.decor,
select,
textarea,
.inputbutton {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10pt;
    border: 1px solid #006600;
    color: #000000;
    background-color: #ffffff;
    margin: 2px;
}

/* POSTING */

table {
    border: 0px black solid;
    border-collapse: collapse;
}

.s {
    /* Sidebar in posts */
    vertical-align: top;
    background-color: #a0e9bf;
}

.hrsig {
    color: #000000;
    background-color: #000000;
    width: 200px;
    height: 1px;
    border: 0;
}

.username {
    font-weight: bold;
    background-color: #92d7af;
}
.forum {
    font-weight: bold;
    font-size: 13px;
}
.account {
    font-size: 80%;
}
.stamp {
    font-size: 10px;
    color: #000099;
}
.ip {
    font-size: 10px;
    color: #003300;
}
.usertitle,
.next,
.postcmds {
    font-size: 10px;
    font-weight: bold;
}
.pagelinks,
.edit,
.count,
.countdaily {
    font-size: 10px;
}

.subjectpost {
    background-color: #92d7af;
    /*background-image:url(https://www.lighthead.net/mf/themes/dynamic/sonic06/subjectgradgreen.jpg)*/
}

.cornerLeft {
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/corner_left_grn.gif);
}

.cornerRight {
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/corner_right_grn.gif);
}

.tableFooter {
    background-color: #a0e9bf;
}

.postid {
    background-color: #92d7af;
}

.p {
    background-color: #aeffd0;
} /* Post 1 */

.p2 {
    background-color: #aeffd0;
} /* Post 2 (they alternate) */

.p td,
.p2 td,
.postingform td {
    font-size: 80%;
}

/* Post Form */

.postingform {
    color: #000000;
    width: 95%;
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans1.png);
    border: 0px #003300 solid;
}

.postform td {
    border: 0px #000000 solid;
    color: #000000;
    padding: 2px;
}

.postform .p {
    background-color: transparent;
    background-image: url("https://www.lighthead.net/mf/themes/dynamic/sonic06/trans3.png");
}

/* Profile */

.proftable {
    font-size: 11px;
}

.info {
    font-weight: bold;
    color: #003300;
    font-size: 11px;
}

.error {
    color: red;
}

#name {
    text-align: center;
}

#profilecell {
    width: 100%;
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans1.png);
    text-align: left;
}

#profileheader {
    width: 100%;
    font-weight: bold;
    font-size: 13px;
    background-image: url(https://www.lighthead.net/mf/themes/dynamic/sonic06/trans_head.png);
    text-align: left;
}

/* Super Sigs */

.dark_supersig a {
    color: #bbbbbb;
}
.light_supersig a {
    color: #555555;
}

form {
    padding: 0px;
    margin: 0px;
}
